## andi 0.9.6.1

=== debian/changelog ===
andi (0.9.6.1-1) unstable; urgency=medium

  * Imported new upstream release
  * Activated unit tests

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Fri, 05 Feb 2016 20:10:02 +0000

andi (0.9.5-1) unstable; urgency=medium

  * Imported new upstream release
  * Added GSL dependency
  * Flagged the PDF manual as binary

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Tue, 08 Dec 2015 14:35:42 +0100

andi (0.9.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #800932)

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 07 Oct 2015 11:00:34 +0200
