=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with autoreconf

# andi comes with unit tests. Unfortunately, because of their random
# nature, they occasionally fail. That is a problem for reproducibility
# and CI. Thus we pass a fixed seed at compile time, so that all builds
# test the same sequences and still detect severe breakage.
override_dh_auto_configure:
	dh_auto_configure -- --enable-unit-tests --with-seed=123
