## andi 0.10

=== debian/changelog ===
andi (0.10-2) unstable; urgency=medium

  * Add EDAM file

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Fri, 20 May 2016 15:23:18 +0200

andi (0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 15:03:38 +0200
