## andi 0.11

=== debian/changelog ===
andi (0.11-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:07:55 +0000

andi (0.11-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Normalise Vcs-Browser
  * debhelper 10
  * Standards-Version: 4.0.0 (no changes needed)

  [ Fabian Klötzl ]
  * Imported new upstream release
  * Updated copyright information

  [ Steffen Möller ]
  * Corrected EDAM annotation file

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Thu, 13 Jul 2017 09:23:09 +0200
