=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libdivsufsort-dev,
                pkgconf,
                dh-autoreconf,
                libgsl-dev,
                libglib2.0-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/andi.git/tree/
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/andi.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/andi.git
 Homepage: https://github.com/EvolBioInf/andi
