## andi 0.12

=== debian/changelog ===
andi (0.12-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:59 +0100

andi (0.12-4) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 27 Oct 2018 15:57:28 +0200

andi (0.12-3) unstable; urgency=medium

  * Allow for parallelisation of unit tests. Really fixes build failures.

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 07 Mar 2018 12:12:24 +0100

andi (0.12-2) unstable; urgency=medium

  [ Fabian Klötzl ]
  * Derandomize unit tests. Fixes build failures.

  [ Andreas Tille ]
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Mon, 05 Mar 2018 15:11:27 +0100

andi (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Fabian Klötzl ]
  * Remove useless dh-autoreconf build dependency
  * Import new upstream release

  [ Steffen Moeller ]
  * debian/upstream/metadata: added refs to registries

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 09 Aug 2017 10:25:35 +0200
