## andi 0.13

=== debian/changelog ===
andi (0.13-3) unstable; urgency=medium

  * Add build-essential as autopkgtests dependency

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Mon, 06 Apr 2020 09:14:39 +0200

andi (0.13-2) unstable; urgency=medium

  * Adds autopkgtests

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Sun, 05 Apr 2020 18:00:44 +0200

andi (0.13-1) unstable; urgency=medium

  * Team upload

  [ Steffen Möller ]
  * Added ref to conda

  [ Samyak Jain ]
  * New upstream version 0.13
  * Bumps standard version and remove d/compat (use debhelper-compat instead)
  * Drop unwanted patches
  * Adds autopkgtest

  [ Andreas Tille ]
  * Fix edam syntax input+output is singular
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * debian/copyright: replace unicode linebreaks with regular
    linebreaks.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 19:01:18 +0100
