=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libdivsufsort-dev,
                pkgconf,
                libgsl-dev,
                libglib2.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/andi
 Vcs-Git: https://salsa.debian.org/med-team/andi.git
 Homepage: https://github.com/EvolBioInf/andi
+Rules-Requires-Root: no
 
 Package: andi
 Architecture: any
