=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # andi comes with unit tests. Unfortunately, because of their random
 # nature, they occasionally fail. That is a problem for reproducibility
