## andi 0.14

=== debian/changelog ===
andi (0.14-3) unstable; urgency=medium

  * Team upload.
  * d/clean: new: cleanup leftover ChangeLog file. (Closes: #1043772)
  * remove-signedcompare-warning.patch: dep3 header.
    Also the patch has been forwarded upstream.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Dec 2023 12:02:01 +0100

andi (0.14-2) unstable; urgency=medium

  * Team Upload.
  * d/t/lowhomo.sh: Remove bashism, fix script
  * Add patch to remove comparison of different
    signed types in tests

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Dec 2021 19:31:14 +0530

andi (0.14-1) unstable; urgency=medium

  * Team upload

  [ Fabian Klötzl ]
  * New upstream version 0.14

  [ Andreas Tille ]
  * Standards-Version: 4.6.0
  * debhelper-compat 13 (routine-update)
  * Add missing build dependency on dh addon.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Dec 2021 14:44:14 +0100
