=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdivsufsort-dev,
                pkgconf,
                libgsl-dev,
-               libglib2.0-dev
-Standards-Version: 4.5.0
+               libglib2.0-dev,
+               debhelper
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/andi
 Vcs-Git: https://salsa.debian.org/med-team/andi.git
 Homepage: https://github.com/EvolBioInf/andi
